



/* ==========================================================================
   Global styles
   ========================================================================== */
body,
button,
input,
select,
textarea {
 color: #72727e;
 font-family:'Josefin Sans', 'NotoSansCJKjp-Thin', sans-serif;}




h1 {
  font-size: 55px;
  line-height: 55px;
  letter-spacing: -1px;
  color: #ffffff;
  font-weight: 700;
}

h2 {
  font-size: 4rem;
  line-height: 10rem;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 700;
}

h3 {
  font-size: 2.2rem;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 700;
  vertical-align: middle;
}

.number{
  font-family: 'NotoSansCJKjp-Thin', sans-serif;}

}
.smallTtl{
  font-size: 1.6rem;
  line-height: 2.3rem;
  color: #231f20;
}

.bold{
 font-weight: bold;
}



p {
  font-size: 1.1rem;
  line-height: 22px;
  color: #231f20;
  margin: 0px;
  
}

/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #231f20;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

ul li{
  font-size: 1.1rem;
  line-height: 22px;
}
.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
  background: #231f20; /* Safari */
  color: #FFFFFF;
}
::-moz-selection {
  background: #231f20; /* Firefox */
  color: #FFFFFF;
}


/*------------------Buttons---------------------*/
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
}

.btn {
  text-transform: uppercase;
  border-radius: 4px;
  border: none;
}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 12px 41px;
  font-weight: 400;
  letter-spacing: 1px;
  border-radius:0px;
}

.btn-sm {
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-primary {
  background-color:#bfbfbf;
  color: #ffffff;
  border-radius: 4px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
 background-color: #333;
  color: #ffffff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-secondary {
  background-color: #ffffff;
  color: #231f20;
  border-radius: 4px;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #ededed;
  color: #231f20;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}




/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.black {
  color: #231f20;
}

.blue {
  color: #70cbce;
}

.white {
  color: #ffffff;
}

.black-bg {
  background: #231f20;
}

.blue-bg {
  background: #70cbce;
}

.white-bg {
  background: #ffffff;
}

.purple-bg {
  background: #6d3f96;
}

.light-gray-bg{
  background-color: #f7f7f7;
}


/* ==========================================================================
   Nav Styles
   ========================================================================== */
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333;
}
.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background:#eee;
    margin: auto;
    min-height: 55px;
    padding-top: 8px;
    position: fixed;
    top: -60px;
    transition: top 0.4s ease 0s;
}


.navbar.open {
    top: 0;
}

.nav>li {
    text-align: center;}
.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    color: #333;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #ffffff;
    opacity: 0.6;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}


.nav ul{
     display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 200px;
}

.nav ul li{
    list-style: none;
    font-size: 1.6em;
    width: 20%;
    border-right: 1px solid #2c2c2c;
    text-align: center;
}


.nav ul li:first-child{

  border-left: 1px solid #2c2c2c;

}



.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: rgba(0, 0, 0, 0);

}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
.logo img{
  width: 40%;
}

.logo img {
  margin-top: 6px;
}





  .pcnone{display:none;}
  .spnone{display: block;}



/* ==========================================================================
   Main styles
   ========================================================================== */
/*
header {
  background: url(../img/header-bg.jpg) no-repeat;
  width: 100%;
  padding: 20px 10px 60px 10px;
  
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
*/


header{
  padding: 2% 0;
}

.header-info {
  background: url(../img/header-bg.jpg) no-repeat;
 /* height: 100vh;
 position: absolute;
    top: 33%;
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0px; */
    /* margin-bottom: 12%; */
}
 h1{
text-align: center;
background-color: #fff;
}

.main_ttl{
  padding: 10%;
background-color: #fff;

}
.header-info p{
text-shadow: 4px 2px 5px rgba(110, 123, 144, 0.4);}

.header-info h4{
  line-height: 3rem;
}
 
.signin {
  padding-top: 9px;
}


.mouse-icon {
    border: 2px solid #fff;
    border-radius: 16px;
    display: block;
    height: 50px;
    margin: -100px auto 50px;
    position: relative;
    width: 30px;
    z-index: 10;
}
.mouse-icon .scroll {
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: scrolling;
    animation-play-state: running;
    animation-timing-function: linear;
}
.mouse-icon .scroll {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 4px;
    width: 4px;
}
@keyframes scrolling {
0% {
    opacity: 0;
    top: 5px;
}
30% {
    opacity: 1;
    top: 10px;
}
100% {
    opacity: 0;
    top: 25px;
}
}

.pad-xl {
  padding: 18% 0px;
}

.pad-lg {
  padding: 8% 0;
}

.pad-sm {
  padding: 5% 0px;
}

.pad-xs {
  padding:2% 0px;
}



#be-the-first {
  background-color: #bfbfbf;
  min-height: 300px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

hr.line {
  width: 100%;
  border: 2px solid;
}

.blue {
  border-color: #70cbce;
  color: #70cbce
}

.yellow {
  border-color: #fdc05d;
  color: #fdc05d;
}

footer {
  padding: 16px 0px 8px 0px;
  background: #55697a;
}
footer img{width: 10%;}





/*--------------item-------------------*/

.item .col-sm-3 ,.item .col-xs-6{
  margin-bottom: 3%;
}




#main{
  background: url(../img/header-bg.jpg) no-repeat center center;
  width: 100%;
  padding: 0;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#main h2{
  color: #333333;
  background-color: #fff;}

#collection h5{
    margin-top: 0px;
    color: #404040;
}




.g555{
 color: #555;
}

#mission p{
  background-color: #ffffff91;
  padding: 5%;
  border-radius: 5px;
  font-size:1.3rem;
}


#quality h3{
  line-height: 7rem;

}

.app img{
  padding: 0 10%;
  width: 100%;

}

#collection img{width: 100%;}
#collection .col-sm-4{
  padding-right: 0px;
  padding-left: 0px;
}


#concept{
  background: url(../img/mission.jpg) no-repeat center center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


#quality h3 {
    line-height: 7rem;
}

#shop{
  background: url(../img/shop.jpg) no-repeat center center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: auto;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#shop p{
      line-height: 1.6rem;
}

.shopname{
   width: 100px;
  text-align: center;
  color: #828282;
  background-color: white;
  padding: 4px 0px 1px 0px;
  font-size: 1.2rem;
  margin-bottom: 1%;
}


.long{
  width: 130px;
}
.shoplist{
  margin-bottom: 2%;
}

#contact{
  background: url(../img/contact.jpg) no-repeat center center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.info { width: 100%; }
.info th, .info td  {
  font-size: 1.2rem;
  padding: 10px; 
  border: 3px solid #fff; 
}
.info th  { background: #f4f4f4; }
.info th  { width: 30%; text-align: left; }
.info tr  { text-align: left; } 
#collection p{
    font-size: 0.8rem;
}








@media (max-width:1000px) and (min-width:780px) {
.navbar-header {
  width: 280px;
}

}




@media only screen and (max-width:480px){
  /*header {
  background: url(../img/header-sp.jpg) no-repeat center center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}*/


    .info th,
    .info td{
    width: 100%;
    display: block;
    border-top: none;
    }

}




@media (min-width: 780px) { 
header .sp{display: none;}}


/* ==========================================================================
   Mobile styles
   ========================================================================== */
/* Landscape phones and down */
@media (max-width: 780px) { 



  .pcnone{display: block;}
  .spnone{display: none;}


  .container {
 padding-right: 0px; 
 padding-left: 0px; }

h1 {
   
    font-size: 3.6rem;
    line-height: 45px;
    letter-spacing: -1px;
    color: #ffffff;
    font-weight: 700;}

h2 {
  line-height: 3rem;
  font-size: 2rem;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 700;
}

header{
  padding: 0;
}





.header-info h4 {
    font-size: 1rem;
    line-height: 2rem;
    background-color: #ffffffe3;
    color: #828282;
    padding: 4% 3%;}



.navbar-nav {
  margin:0px;
}



.container{
width: 95%;}

header .pc{display: none;}
header .sp {
  text-align: center;
   margin-top: 2%;
}


#main{
  height: 100vh;
}

#main img {
    width: 50%;
}

 .header-info h1{
  margin-bottom: 30%;
 } 
.logo img {
    width: 30%;
}

.logo img {
   margin: 2% 0 0 4%;
}

#concept {
    height: 80vh;
}




.navbar-toggle {
    margin-top: 2px;}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 12px 41px;
  font-weight: 400;
  letter-spacing: 1px;
}

#collection p{
    line-height: 1.3rem;
    color: #231f20;
    margin-top: 5%;
}

#collection .col-xs-6{ 
  padding-right: 10px;
  padding-left: 10px;
}


#quality h3 {
    line-height: 0rem;
}

#contact {
    height: 60vh;
}

#concept {
    height: 100vh;
    padding: 140px 10px 60px 10px;
}

#concept p{

    font-size: 1.4rem;}

#shop {
  height: auto;
}




.shopname{
  width:100px;
  text-align: center;
  color: #828282;
  background-color: white;
  padding: 4px 0px 1px 0px;
  font-size: 1.2rem;
  margin-bottom: 1%;
}
.long{
 width: 130px;
}

.main .btn-lg {
  font-size: 1.2rem;
  line-height: 1.33;
  padding: 6% 16%;
    letter-spacing: 0px;
}




}





/* minimam */
@media (max-width: 480px) { 


#main{
  height: 90vh;
}

#main img {
    width: 80%;
}


 .header-info h1{
  margin-bottom: 30%;
 } 
.logo img {
    width: 30%;
}

.logo img {
   margin: 2% 0 0 4%;
}

#concept {
    height: 80vh;
}

#contact {
    height: 52vh;
}

#shop {
    height: 170vh;
}



.main .btn-lg {
  padding: 10% 25%;
}



}


.cat-btn{
    background-color: #333!important;}











.pad-fit {
    padding: 7% 11%;
}